### Signal

# Atk Text::text-caret-moved

#### Declaration

    void
    text_caret_moved (
      AtkText* self,
      gint arg1,
      gpointer user_data
    )

#### Description [src]

The “text-caret-moved” signal is emitted when the caret position of the text of an object which implements AtkText changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`arg1`

  Type: `gint`

  The new position of the text caret.